Parameters

commission
dictionary
title
string
type
string
default_value
number
active
boolean
commission_data
array
POST/
curl https://api.tradly.app/ \
  -H "Authorization: Bearer YOUR_PUBLISHABLE_OR_SECRET_KEY" \
  -H "Content-Type: application/json" \
  -X POST \
  -d '{
  "commission": {
    "title": "commission 4",
    "type": "supply",
    "default_value": 10,
    "active": true,
    "commission_data": [
      {
        "category": [
          243
        ],
        "type": 1,
        "fixed_value": 18.5
      },
      {
        "category": [
          244
        ],
        "type": 2,
        "slab_value": [
          {
            "from": 1,
            "to": -1,
            "value": 25
          }
        ]
      }
    ]
  }
}'
RESPONSE
{
  "status": true,
  "data": {
    "commission": {
      "id": 1
    }
  }
}